public inbox for gentoo-commits@lists.gentoo.org
 help / color / mirror / Atom feed
From: "Matthew Thode" <prometheanfire@gentoo.org>
To: gentoo-commits@lists.gentoo.org
Subject: [gentoo-commits] repo/gentoo:master commit in: app-admin/glance/
Date: Sun, 18 Oct 2020 03:48:22 +0000 (UTC)	[thread overview]
Message-ID: <1602992897.c8d1fd7d62f3b1a15097b3cd98e401c579a45e34.prometheanfire@gentoo> (raw)

commit:     c8d1fd7d62f3b1a15097b3cd98e401c579a45e34
Author:     Matthew Thode <prometheanfire <AT> gentoo <DOT> org>
AuthorDate: Sun Oct 18 03:47:45 2020 +0000
Commit:     Matthew Thode <prometheanfire <AT> gentoo <DOT> org>
CommitDate: Sun Oct 18 03:48:17 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=c8d1fd7d

app-admin/glance: VICTORIA

Package-Manager: Portage-3.0.8, Repoman-3.0.1
Signed-off-by: Matthew Thode <prometheanfire <AT> gentoo.org>

 app-admin/glance/Manifest                  |   1 +
 app-admin/glance/glance-2020.2.9999.ebuild | 143 +++++++++++++++++++++++++++++
 app-admin/glance/glance-21.0.0.ebuild      | 143 +++++++++++++++++++++++++++++
 3 files changed, 287 insertions(+)

diff --git a/app-admin/glance/Manifest b/app-admin/glance/Manifest
index 613adc1c61b..01488a47053 100644
--- a/app-admin/glance/Manifest
+++ b/app-admin/glance/Manifest
@@ -1,2 +1,3 @@
 DIST glance-20.0.0.tar.gz 1961501 BLAKE2B 81ecbf1dccb1b7cbc33481825cd1de65556e9950ea8fca71565380df27c5ca967b001f811bede483b8b0e05ddf01dcb39ef4474d29d10e530d8b3cd0218dae32 SHA512 37497c5705040f3f667e0352fb620731feac91a729d77e5049feea6f4fef73cc58ef84bc6c12e84773c5013aa24a06fff8d9a56f079c716357c84823fa5690b1
 DIST glance-20.0.1.tar.gz 1959665 BLAKE2B 8d51a9e46361b2b4a1fd1642e14a6fb8bd2bc4eade58279b90eb676f49d7ac649897faf837852cdac318eab87b6daa396008c5f98c2f5aac2e2425e975014eec SHA512 19ee3313f465ff0c010389d72050ec72a4ec4dcaa075b1b0db2c7e591a9f598d9a552cc7f89b1c2bed6b2b83883783ae306fff429177d7d728c7b0a70481233d
+DIST glance-21.0.0.tar.gz 2032938 BLAKE2B 9da6353d95768c8f241e8ea42def5a7a457d88ddf92c4f881649f196a57ef232ddabcf4f6816256fbd1fcb21b6e7b46811c3bf7c9b9c587fc902d008cbaf525d SHA512 83d49f96a82de0093fe3991f5138febc403964f5af1012de6e63395b82a368e08b2b7d142a889244c4261d1d019336e69050e9149d40b88e1c175f7a561e4f5d

diff --git a/app-admin/glance/glance-2020.2.9999.ebuild b/app-admin/glance/glance-2020.2.9999.ebuild
new file mode 100644
index 00000000000..01490a19846
--- /dev/null
+++ b/app-admin/glance/glance-2020.2.9999.ebuild
@@ -0,0 +1,143 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+PYTHON_COMPAT=( python3_7 python3_8 )
+DISTUTILS_USE_SETUPTOOLS=rdepend
+inherit distutils-r1
+
+DESCRIPTION="Services for discovering, registering, and retrieving VM images"
+HOMEPAGE="https://launchpad.net/glance"
+
+if [[ ${PV} == *9999 ]];then
+	inherit git-r3
+	EGIT_REPO_URI="https://github.com/openstack/glance.git"
+	EGIT_BRANCH="stable/victoria"
+else
+	SRC_URI="https://tarballs.openstack.org/${PN}/${P}.tar.gz"
+	KEYWORDS="~amd64 ~arm64 ~x86"
+fi
+
+LICENSE="Apache-2.0"
+SLOT="0"
+IUSE="doc mysql postgres +sqlite +swift"
+REQUIRED_USE="|| ( mysql postgres sqlite )"
+
+#note to self, wsgiref is a python builtin, no need to package it
+#>=dev-python/wsgiref-0.1.2[${PYTHON_USEDEP}]
+
+DEPEND="
+	>=dev-python/pbr-2.0.0[${PYTHON_USEDEP}]
+	!~dev-python/pbr-2.1.0[${PYTHON_USEDEP}]
+"
+RDEPEND="
+	>=dev-python/pbr-2.0.0[${PYTHON_USEDEP}]
+	!~dev-python/pbr-2.1.0[${PYTHON_USEDEP}]
+	>=dev-python/defusedxml-0.6.0[${PYTHON_USEDEP}]
+	sqlite? (
+		>=dev-python/sqlalchemy-1.0.10[sqlite,${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.5[sqlite,${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.6[sqlite,${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.7[sqlite,${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.8[sqlite,${PYTHON_USEDEP}]
+	)
+	mysql? (
+		>=dev-python/pymysql-0.7.6[${PYTHON_USEDEP}]
+		!~dev-python/pymysql-0.7.7[${PYTHON_USEDEP}]
+		>=dev-python/sqlalchemy-1.0.10[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.5[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.6[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.7[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.8[${PYTHON_USEDEP}]
+	)
+	postgres? (
+		>=dev-python/psycopg-2.5.0[${PYTHON_USEDEP}]
+		>=dev-python/sqlalchemy-1.0.10[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.5[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.6[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.7[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.8[${PYTHON_USEDEP}]
+	)
+	>=dev-python/eventlet-0.25.1[${PYTHON_USEDEP}]
+	>=dev-python/pastedeploy-1.5.0[${PYTHON_USEDEP}]
+	>=dev-python/routes-2.3.1[${PYTHON_USEDEP}]
+	>=dev-python/webob-1.8.1[${PYTHON_USEDEP}]
+	>=dev-python/sqlalchemy-migrate-0.11.0[${PYTHON_USEDEP}]
+	>=dev-python/sqlparse-0.2.2[${PYTHON_USEDEP}]
+	>=dev-python/alembic-0.8.10[${PYTHON_USEDEP}]
+	>=dev-python/httplib2-0.9.1[${PYTHON_USEDEP}]
+	>=dev-python/oslo-config-5.2.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-concurrency-3.26.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-context-2.19.2[${PYTHON_USEDEP}]
+	>=dev-python/oslo-upgradecheck-0.1.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-utils-3.33.0[${PYTHON_USEDEP}]
+	>=dev-python/stevedore-1.20.0[${PYTHON_USEDEP}]
+	!~dev-python/stevedore-3.0.0[${PYTHON_USEDEP}]
+	>=dev-python/futurist-1.2.0[${PYTHON_USEDEP}]
+	>=dev-python/taskflow-2.16.0[${PYTHON_USEDEP}]
+	>=dev-python/keystoneauth-3.4.0[${PYTHON_USEDEP}]
+	>=dev-python/keystonemiddleware-4.17.0[${PYTHON_USEDEP}]
+	>=dev-python/WSME-0.8.0[${PYTHON_USEDEP}]
+	>=dev-python/prettytable-0.7.0[${PYTHON_USEDEP}]
+	<dev-python/prettytable-0.8.0[${PYTHON_USEDEP}]
+	>=dev-python/paste-2.0.2[${PYTHON_USEDEP}]
+	>=dev-python/jsonschema-3.2.0[${PYTHON_USEDEP}]
+	>=dev-python/python-keystoneclient-3.8.0[${PYTHON_USEDEP}]
+	>=dev-python/pyopenssl-17.1.0[${PYTHON_USEDEP}]
+	>=dev-python/six-1.10.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-db-5.0.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-i18n-3.15.3[${PYTHON_USEDEP}]
+	>=dev-python/oslo-log-3.36.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-messaging-5.29.0[${PYTHON_USEDEP}]
+	!~dev-python/oslo-messaging-9.0.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-middleware-3.31.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-reports-1.18.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-policy-2.4.1[${PYTHON_USEDEP}]
+	>=dev-python/retrying-1.2.3[${PYTHON_USEDEP}]
+	!~dev-python/retrying-1.3.0[${PYTHON_USEDEP}]
+	>=dev-python/osprofiler-1.4.0[${PYTHON_USEDEP}]
+	>=dev-python/glance_store-2.3.0[${PYTHON_USEDEP}]
+	>=dev-python/debtcollector-1.2.0[${PYTHON_USEDEP}]
+	>=dev-python/cryptography-2.1[${PYTHON_USEDEP}]
+	>=dev-python/cursive-0.2.1[${PYTHON_USEDEP}]
+	>=dev-python/iso8601-0.1.11[${PYTHON_USEDEP}]
+	>=dev-python/os-win-3.0.0[${PYTHON_USEDEP}]
+	>=dev-python/castellan-0.17.0[${PYTHON_USEDEP}]
+	acct-user/glance
+	acct-group/glance
+"
+
+python_prepare_all() {
+	sed -i '/xattr/d' test-requirements.txt || die
+	sed -i '/pysendfile/d' test-requirements.txt || die
+	sed -i '/^hacking/d' test-requirements.txt || die
+	distutils-r1_python_prepare_all
+}
+
+python_compile_all() {
+	if [ ! -z ${EGIT_BRANCH+x} ]; then
+		use doc && "${PYTHON}" setup.py build_sphinx
+	fi
+}
+
+python_install_all() {
+	distutils-r1_python_install_all
+
+	newinitd "${FILESDIR}/glance.initd" glance-api
+
+	diropts -m 0750 -o glance -g glance
+	dodir /var/log/glance /var/lib/glance/images /var/lib/glance/scrubber
+	keepdir /etc/glance
+	keepdir /var/log/glance
+	keepdir /var/lib/glance/images
+	keepdir /var/lib/glance/scrubber
+
+	insinto /etc/glance
+	insopts -m 0640 -o glance -g glance
+	doins -r etc/*.ini etc/*.conf etc/*.sample etc/*.json etc/meta*
+
+	use doc && local HTML_DOCS=( doc/build/html/. )
+	distutils-r1_python_install_all
+	rm -r "${ED}"/usr/etc
+}

diff --git a/app-admin/glance/glance-21.0.0.ebuild b/app-admin/glance/glance-21.0.0.ebuild
new file mode 100644
index 00000000000..01490a19846
--- /dev/null
+++ b/app-admin/glance/glance-21.0.0.ebuild
@@ -0,0 +1,143 @@
+# Copyright 1999-2020 Gentoo Authors
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=7
+
+PYTHON_COMPAT=( python3_7 python3_8 )
+DISTUTILS_USE_SETUPTOOLS=rdepend
+inherit distutils-r1
+
+DESCRIPTION="Services for discovering, registering, and retrieving VM images"
+HOMEPAGE="https://launchpad.net/glance"
+
+if [[ ${PV} == *9999 ]];then
+	inherit git-r3
+	EGIT_REPO_URI="https://github.com/openstack/glance.git"
+	EGIT_BRANCH="stable/victoria"
+else
+	SRC_URI="https://tarballs.openstack.org/${PN}/${P}.tar.gz"
+	KEYWORDS="~amd64 ~arm64 ~x86"
+fi
+
+LICENSE="Apache-2.0"
+SLOT="0"
+IUSE="doc mysql postgres +sqlite +swift"
+REQUIRED_USE="|| ( mysql postgres sqlite )"
+
+#note to self, wsgiref is a python builtin, no need to package it
+#>=dev-python/wsgiref-0.1.2[${PYTHON_USEDEP}]
+
+DEPEND="
+	>=dev-python/pbr-2.0.0[${PYTHON_USEDEP}]
+	!~dev-python/pbr-2.1.0[${PYTHON_USEDEP}]
+"
+RDEPEND="
+	>=dev-python/pbr-2.0.0[${PYTHON_USEDEP}]
+	!~dev-python/pbr-2.1.0[${PYTHON_USEDEP}]
+	>=dev-python/defusedxml-0.6.0[${PYTHON_USEDEP}]
+	sqlite? (
+		>=dev-python/sqlalchemy-1.0.10[sqlite,${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.5[sqlite,${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.6[sqlite,${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.7[sqlite,${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.8[sqlite,${PYTHON_USEDEP}]
+	)
+	mysql? (
+		>=dev-python/pymysql-0.7.6[${PYTHON_USEDEP}]
+		!~dev-python/pymysql-0.7.7[${PYTHON_USEDEP}]
+		>=dev-python/sqlalchemy-1.0.10[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.5[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.6[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.7[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.8[${PYTHON_USEDEP}]
+	)
+	postgres? (
+		>=dev-python/psycopg-2.5.0[${PYTHON_USEDEP}]
+		>=dev-python/sqlalchemy-1.0.10[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.5[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.6[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.7[${PYTHON_USEDEP}]
+		!~dev-python/sqlalchemy-1.1.8[${PYTHON_USEDEP}]
+	)
+	>=dev-python/eventlet-0.25.1[${PYTHON_USEDEP}]
+	>=dev-python/pastedeploy-1.5.0[${PYTHON_USEDEP}]
+	>=dev-python/routes-2.3.1[${PYTHON_USEDEP}]
+	>=dev-python/webob-1.8.1[${PYTHON_USEDEP}]
+	>=dev-python/sqlalchemy-migrate-0.11.0[${PYTHON_USEDEP}]
+	>=dev-python/sqlparse-0.2.2[${PYTHON_USEDEP}]
+	>=dev-python/alembic-0.8.10[${PYTHON_USEDEP}]
+	>=dev-python/httplib2-0.9.1[${PYTHON_USEDEP}]
+	>=dev-python/oslo-config-5.2.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-concurrency-3.26.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-context-2.19.2[${PYTHON_USEDEP}]
+	>=dev-python/oslo-upgradecheck-0.1.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-utils-3.33.0[${PYTHON_USEDEP}]
+	>=dev-python/stevedore-1.20.0[${PYTHON_USEDEP}]
+	!~dev-python/stevedore-3.0.0[${PYTHON_USEDEP}]
+	>=dev-python/futurist-1.2.0[${PYTHON_USEDEP}]
+	>=dev-python/taskflow-2.16.0[${PYTHON_USEDEP}]
+	>=dev-python/keystoneauth-3.4.0[${PYTHON_USEDEP}]
+	>=dev-python/keystonemiddleware-4.17.0[${PYTHON_USEDEP}]
+	>=dev-python/WSME-0.8.0[${PYTHON_USEDEP}]
+	>=dev-python/prettytable-0.7.0[${PYTHON_USEDEP}]
+	<dev-python/prettytable-0.8.0[${PYTHON_USEDEP}]
+	>=dev-python/paste-2.0.2[${PYTHON_USEDEP}]
+	>=dev-python/jsonschema-3.2.0[${PYTHON_USEDEP}]
+	>=dev-python/python-keystoneclient-3.8.0[${PYTHON_USEDEP}]
+	>=dev-python/pyopenssl-17.1.0[${PYTHON_USEDEP}]
+	>=dev-python/six-1.10.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-db-5.0.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-i18n-3.15.3[${PYTHON_USEDEP}]
+	>=dev-python/oslo-log-3.36.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-messaging-5.29.0[${PYTHON_USEDEP}]
+	!~dev-python/oslo-messaging-9.0.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-middleware-3.31.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-reports-1.18.0[${PYTHON_USEDEP}]
+	>=dev-python/oslo-policy-2.4.1[${PYTHON_USEDEP}]
+	>=dev-python/retrying-1.2.3[${PYTHON_USEDEP}]
+	!~dev-python/retrying-1.3.0[${PYTHON_USEDEP}]
+	>=dev-python/osprofiler-1.4.0[${PYTHON_USEDEP}]
+	>=dev-python/glance_store-2.3.0[${PYTHON_USEDEP}]
+	>=dev-python/debtcollector-1.2.0[${PYTHON_USEDEP}]
+	>=dev-python/cryptography-2.1[${PYTHON_USEDEP}]
+	>=dev-python/cursive-0.2.1[${PYTHON_USEDEP}]
+	>=dev-python/iso8601-0.1.11[${PYTHON_USEDEP}]
+	>=dev-python/os-win-3.0.0[${PYTHON_USEDEP}]
+	>=dev-python/castellan-0.17.0[${PYTHON_USEDEP}]
+	acct-user/glance
+	acct-group/glance
+"
+
+python_prepare_all() {
+	sed -i '/xattr/d' test-requirements.txt || die
+	sed -i '/pysendfile/d' test-requirements.txt || die
+	sed -i '/^hacking/d' test-requirements.txt || die
+	distutils-r1_python_prepare_all
+}
+
+python_compile_all() {
+	if [ ! -z ${EGIT_BRANCH+x} ]; then
+		use doc && "${PYTHON}" setup.py build_sphinx
+	fi
+}
+
+python_install_all() {
+	distutils-r1_python_install_all
+
+	newinitd "${FILESDIR}/glance.initd" glance-api
+
+	diropts -m 0750 -o glance -g glance
+	dodir /var/log/glance /var/lib/glance/images /var/lib/glance/scrubber
+	keepdir /etc/glance
+	keepdir /var/log/glance
+	keepdir /var/lib/glance/images
+	keepdir /var/lib/glance/scrubber
+
+	insinto /etc/glance
+	insopts -m 0640 -o glance -g glance
+	doins -r etc/*.ini etc/*.conf etc/*.sample etc/*.json etc/meta*
+
+	use doc && local HTML_DOCS=( doc/build/html/. )
+	distutils-r1_python_install_all
+	rm -r "${ED}"/usr/etc
+}


             reply	other threads:[~2020-10-18  3:48 UTC|newest]

Thread overview: 87+ messages / expand[flat|nested]  mbox.gz  Atom feed  top
2020-10-18  3:48 Matthew Thode [this message]
  -- strict thread matches above, loose matches on Subject: below --
2021-05-31 20:18 [gentoo-commits] repo/gentoo:master commit in: app-admin/glance/ Michał Górny
2020-12-02 14:18 Mikle Kolyada
2020-12-02 14:18 Mikle Kolyada
2020-10-19 21:16 Matthew Thode
2020-09-30 17:53 Matthew Thode
2020-09-30 17:30 Matthew Thode
2020-09-13  3:13 Matthew Thode
2020-08-15 19:50 Matthew Thode
2020-07-03  0:31 Matthew Thode
2020-06-16 18:39 Matthew Thode
2020-05-30 18:02 Matthew Thode
2020-05-16 17:06 Matthew Thode
2020-04-04 21:05 Matthew Thode
2020-03-04 17:11 Matthew Thode
2020-02-21  1:46 Matthew Thode
2020-02-21  1:46 Matthew Thode
2020-01-26 22:41 Matthew Thode
2020-01-21 17:19 Matthew Thode
2019-12-29 13:23 Andreas Sturmlechner
2019-11-19 18:36 Matthew Thode
2019-10-21  0:19 Matthew Thode
2019-09-28 17:56 Matthew Thode
2019-05-11 19:06 Matthew Thode
2019-04-10 21:03 Matthew Thode
2019-04-10  5:08 Matthew Thode
2019-03-25  0:07 Matthew Thode
2018-09-28 20:33 Matt Thode
2018-08-30 18:07 Matt Thode
2018-06-26 20:51 Pacho Ramos
2018-05-23 18:05 Matt Thode
2018-04-25  2:40 Matt Thode
2018-03-31  1:54 Matt Thode
2018-03-13 14:29 Matt Thode
2018-03-01  9:57 Matt Thode
2018-02-19  0:54 Matt Thode
2018-02-14  3:17 Matt Thode
2017-10-20 23:20 Matt Thode
2017-09-30  1:06 Matt Thode
2017-08-31 17:44 Matt Thode
2017-08-30 21:07 Matt Thode
2017-08-28  0:47 Matt Thode
2017-04-25 16:47 Matt Thode
2017-02-27  3:17 Matt Thode
2017-02-27  2:54 Matt Thode
2017-02-27  2:51 Matt Thode
2016-11-30  5:18 Matt Thode
2016-11-06 21:39 Matt Thode
2016-10-08 16:09 Pacho Ramos
2016-10-06 18:07 Matt Thode
2016-10-05  3:27 Matt Thode
2016-04-07 14:25 Matt Thode
2016-03-28  3:35 Matt Thode
2016-03-25 21:37 Matt Thode
2016-02-10  1:16 Matt Thode
2016-02-05 16:27 Matt Thode
2016-02-05  8:38 Agostino Sarubbo
2016-02-05  8:38 Agostino Sarubbo
2016-01-31  2:48 Matt Thode
2016-01-24 17:22 Agostino Sarubbo
2015-12-21 23:24 Matt Thode
2015-12-15 21:55 Matt Thode
2015-11-16 21:26 Matt Thode
2015-11-13 22:01 Matt Thode
2015-11-12 10:22 Justin Lecher
2015-11-12 10:22 Justin Lecher
2015-10-30 14:13 Matt Thode
2015-10-30 12:53 Justin Lecher
2015-10-30 12:53 Justin Lecher
2015-10-18  6:27 Matt Thode
2015-10-16  6:19 Matt Thode
2015-10-16  4:57 Matt Thode
2015-10-15 16:45 Matt Thode
2015-10-15  7:58 Matt Thode
2015-10-15  6:55 Matt Thode
2015-10-15  6:55 Matt Thode
2015-10-13 18:27 Matt Thode
2015-10-13 18:27 Matt Thode
2015-10-04 18:47 Matt Thode
2015-10-04  9:32 Agostino Sarubbo
2015-10-04  9:31 Agostino Sarubbo
2015-09-26 11:02 Justin Lecher
2015-09-24  0:28 Matt Thode
2015-09-23 10:03 Agostino Sarubbo
2015-09-23 10:02 Agostino Sarubbo
2015-08-20  8:49 Agostino Sarubbo
2015-08-20  8:48 Agostino Sarubbo

Reply instructions:

You may reply publicly to this message via plain-text email
using any one of the following methods:

* Save the following mbox file, import it into your mail client,
  and reply-to-all from there: mbox

  Avoid top-posting and favor interleaved quoting:
  https://en.wikipedia.org/wiki/Posting_style#Interleaved_style

* Reply using the --to, --cc, and --in-reply-to
  switches of git-send-email(1):

  git send-email \
    --in-reply-to=1602992897.c8d1fd7d62f3b1a15097b3cd98e401c579a45e34.prometheanfire@gentoo \
    --to=prometheanfire@gentoo.org \
    --cc=gentoo-commits@lists.gentoo.org \
    --cc=gentoo-dev@lists.gentoo.org \
    /path/to/YOUR_REPLY

  https://kernel.org/pub/software/scm/git/docs/git-send-email.html

* If your mail client supports setting the In-Reply-To header
  via mailto: links, try the mailto: link
Be sure your reply has a Subject: header at the top and a blank line before the message body.
This is a public inbox, see mirroring instructions
for how to clone and mirror all data and code used for this inbox